{
  "welcome": "Enjoy Fire Express",
  "response": {
    "getdata": "Success get {{item}} data",
    "created": "{{item}} created successfully",
    "updated": "Successfully updated {{item}}",
    "deleted": "Successfully deleted {{item}}",
    "notfound": "Not Found",
    "unprocessableEntity": "The given data was invalid",
    "error": "An error occurred! Please contact your administrator",
    "ratelimit": "Sorry! Rate limit exceeded. Try again later.",
    "activated": "Successfully activated {{item}}",
    "deactivated": "Successfully deactivated {{item}}",
    "blocked": "Successfully blocked {{item}}",
    "unblocked": "Successfully unblocked {{item}}",
    "load": "Successfully load data"
  },
  "auth": {
    "invalid": "Invalid Token",
    "loginsuccess": "Login successfully",
    "logoutsuccess": "Logout successfully",
    "incorrect": "The provided credentials are incorrect.",
    "unverified": "Your account is unverified, please click the verification link in the email we have sent.",
    "blocked": "Your account is blocked, please contact the administrator.",
    "inactive": "Your account is inactive, please contact the administrator.",
    "email_not_found": "We can't find a user with that e-mail address.",
    "resend_verify": "Successfully resend activation link",
    "verify_token_expired": "This verify account token is expired. We have sent the latest verification link. If you have not received the verification email, please check your \"Spam\" or \"Junk mail\"",
    "verify_token_invalid": "This verify account token is invalid."
  },
  "password": {
    "changed": "Your password has been changed!",
    "notified": "We have emailed your password reset link!",
    "verified": "Token Valid",
    "reset": "Your password has been reset!",
    "incorrect": "The password you entered is wrong",
    "cannot_same": "The new password cannot be the same as the current password",
    "validation": "The password must be at least 8 characters and contain at least one lowercase character, one uppercase character, one number, and one special character.",
    "confirmation": "Password confirmation does not match password.",
    "token_expired": "This password reset token is expired.",
    "token_invalid": "This password reset token is invalid."
  },
  "email": {
    "exist": "The user with email {{value}} already exist",
    "same": "The new email cannot be the same as the current email",
    "notified": "We have sent an email change confirmation request to {{email}} please confirm as soon as you receive it.",
    "changed": "Success change email",
    "token_expired": "This change email confirmation token is expired.",
    "token_invalid": "This change email confirmation token is invalid."
  },
  "upload": {
    "image": "Cannot accept images other than jpg, jpeg, and png formats.",
    "pdf": "Cannot accept files other than pdf formats.",
    "max_size": "File too large, max size is {{maxsize}}.",
    "max_file": "The number of uploaded files is too many, the maximum is {{maxfile}} items.",
    "unhandle": "Unable to receive \"{{filename}}\" file."
  },
  "validator": {
    "required": "The {{field}} field is required.",
    "email": "The {{field}} must be a valid email address.",
    "date": "The {{field}} field must be valid date",
    "number": "The {{field}} field must be valid number",
    "exist": "The {{field}} with value {{value}} already exist",
    "not_exist": "The {{field}} with value {{value}} not found",
    "greater_than_one": "The {{field}} must have {{count}} item or more.",
    "whichone": "The {{field}} value must be \"{{item1}}\" or \"{{item2}}\"",
    "boolean": "The {{field}} must be true or false.",
    "in_array": "The {{field}} value must contain one of the following lists: {{items}}",
    "cannot_be_zero": "The {{field}} value cannot be zero",
    "max": "The {{field}} cannot be longer than {{value}} characters",
    "gt": "The {{field}} must be greater than to {{compare}}",
    "gte": "The {{field}} must be greater than or equal to {{compare}}",
    "lt": "The {{field}} must be less than to {{compare}}",
    "lte": "The {{field}} must be less than or equal to {{compare}}"
  }
}
